#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-assertions
version:              0.3.0
visibility:           public
id:                   quickcheck-assertions-0.3.0-7mXI3SnMsu1By8jE3IAJJ
key:                  quickcheck-assertions-0.3.0-7mXI3SnMsu1By8jE3IAJJ
license:              LGPL-3.0-only
maintainer:           s9gf4ult@gmail.com
author:               Aleksey Uymanov
homepage:             https://github.com/s9gf4ult/quickcheck-assertions
synopsis:             HUnit like assertions for QuickCheck
description:
    Library with convenient assertions for QuickCheck properties like in HUnit

category:             Testing
abi:                  7951f3b6a4d5114cdac4a2efe894c622
exposed:              True
exposed-modules:      Test.QuickCheck.Assertions
import-dirs:          /usr/lib/ghc-9.0.1/site-local/quickcheck-assertions-0.3.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/quickcheck-assertions-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/quickcheck-assertions-0.3.0

hs-libraries:         HSquickcheck-assertions-0.3.0-7mXI3SnMsu1By8jE3IAJJ
depends:
    QuickCheck-2.14.2-IrhINHdHXv9CDSLhYN7ABW base-4.15.0.0
    ieee754-0.8.0-DCmgNmM9a4g4zjg2yOVRf
    pretty-show-1.10-G4SfLXvOfw8HasEUHDrqxD

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-assertions/html/quickcheck-assertions.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-assertions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

